<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE html PUBLIC "-//W3C//DTD XHTML 1.0 Transitional//EN"
    "http://www.w3.org/TR/xhtml1/DTD/xhtml1-transitional.dtd">

<html xmlns="http://www.w3.org/1999/xhtml">
<head><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/default.css" /><link rel="stylesheet" type="text/css" href="https://2005.guadec.org/guadec.css" /><link rel="icon" type="image/png" href="http://www.gnome.org/img/logo/foot-16.png" />
  <meta name="generator" content="HTML Tidy for Linux/x86 (vers 1st September 2003), see www.w3.org" />

  <title>GUADEC 2005 - Getting There</title>
  <meta name="cvsdate" content="$Date$" />
</head>

<body><div id="body">

  <h1>Accommodation</h1>

  <h2>Stuttgart Tourist Board</h2>

  <p>The Stuttgart Tourist Board has arranged a special <a href="http://germany.nethotels.com/info/stuttgart/events/guadec/default_en.htm">GUADEC Hotels</a> booking web site, which should provide some discounts, without an additional reservation charge. These rooms must be booked by <b>27th April 2005</b>.</p>
  <p>Reservation is also possible by Phone (+49 (0)711-22 28 233) or Fax (+49 (0)711-22 28 251). Remember to mention GUADEC for special deals. The wiki has a <a href="http://live.gnome.org/Stuttgart2005_2fAccommodation">summary of these hotels</a>.</p>
  <p>You might also explore their regular <a href="http://www.stuttgart-tourist.de/english/hotels/index.html">hotel search</a> for less expensive hotels which may not be as ideal.</p>
  <p>This <a href="http://www.hot-maps.de/europe/germany/baden_wuerttemberg/stuttgart/homeen.html">street finder</a> might help you to see how close a hotel is to the town center.</p>

  <h2>Youth Hostel</h2>

  <p>We have reserved 100 places at the <a href="http://www.jugendherberge-stuttgart.de/">Stuttgart Youth Hostel</a>, in 3, 4, and 6 bed rooms. This special deal costs 80 Euros for 4 nights, breakfast included, checking in Friday 27th May, and checking out Tuesday 31st May. You can reserve a place when you <a href="http://guadec.osuosl.org/">register for GUADEC</a>, while places remain, until May 6th (Deadline extended from May 1st).</p>

  <h2>Private apartment/room rentals</h2>

  <p>If you are familiar with Stuttgart, or if you speak German, you might find a good deal via the various Mitwohnzentrale: <a href="http://www.melden.de/stuttgart/stuttgart.htm">HomeCompany</a>, and <a href="http://www.zwischenmiete.de/angebote_lesen.php?suche=Stuttgart">Zwischenmiete.de</a>.</p>

  <p>Please do suggest other options on the <a href="http://live.gnome.org/Stuttgart2005">wiki</a>.</p>

</div>
<div id="sidebar">
    <p style="text-align: center;"><a href="https://2005.guadec.org"><img src="https://2005.guadec.org/images/guadec-logo-3.png" alt="GUADEC 2005"
    /></a></p>
    <p class="section">GUADEC 2005</p>
    <ul>
<!-- Include links as we have more content -->
<li><a href="https://2005.guadec.org/schedule/">Schedule of Events</a></li>
        <li><a href="https://2005.guadec.org/about.html">About GUADEC</a></li>
        <li><a href="https://2005.guadec.org/about_stuttgart.html">About Stuttgart</a></li>
        <li><a href="https://2005.guadec.org/press/">Press Releases</a></li>

<!-- We don't have any need for these now -->
<!--    <li><a href="https://2005.guadec.org/papers.html">Call for Papers</a></li> -->
<!--    <li><a href="https://2005.guadec.org/logos.html">Logo Contest</a></li> -->
<!--    <li><a href="https://2005.guadec.org/sponsor/">Sponsors</a></li> -->

    </ul>

    <p class="section">Come to GUADEC!</p>
    <ul>
        <li><a href="http://guadec.osuosl.org/">Registration</a></li>
        <li><a href="https://2005.guadec.org/travel/">How to get there</a></li>
        <li><a href="https://2005.guadec.org/accommodation/">Accommodation</a></li>
        <li><a href="https://2005.guadec.org/events/">Social Events</a></li>
        <li><a href="http://live.gnome.org/Stuttgart2005">GUADEC Wiki</a></li>
    </ul>

    <p class="section">Featured Speakers</p>
        <div style="text-align: center; font-size: small;">
            <p>
                <img src="https://2005.guadec.org/images/deIcaza.jpg" alt="Miguel de Icaza" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-miguel-de-icaza">Miguel de Icaza</a>
                <br/>Founder - GNOME,
                <br/>Vice President Developer Platforms, Novell
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Kusnetzky.jpg" alt="Dan Kusnetzky" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-dan-kusnetzky">Daniel M. Kusnetzky</a>
                <br/>Program Vice President,
                <br/>System Software
                <br/>Enterprise Computing Group
                <br/>IDC
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Shuttleworth.jpg" alt="Mark Shuttleworth" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-mark-shuttleworth">Mark Shuttleworth</a>
                <br/>Founder,
                <br/>HBD Venture Capital
                <br/>Shuttleworth Foundation
            </p>
            <p>
                <img src="https://2005.guadec.org/images/Wilson.jpg" alt="Nathan Wilson" />
                <br/><a href="https://2005.guadec.org/schedule/speakers.html#speaker-nathan-wilson">Nathan Wilson</a>
                <br/>Project Lead, Software
                <br/>DreamWorks Animation Studio
            </p>
        </div>
    </p>

</div>
<div id="hdr">
    <div id="logo"><a href="https://2005.guadec.org/"><img src="http://www.gnome.org/img/spacer" alt="Home" /></a></div>
    <div id="banner"><img src="http://www.gnome.org/img/spacer" alt="" /></div>
    <p class="none"></p>
    <div id="hdrNav">
        <a href="http://www.gnome.org/about/">About GNOME</a> &middot;
        <a href="http://www.gnome.org/stable/">Download</a> &middot;
        <a href="http://www.gnome.org/"><b>Users</b></a> &middot;
        <a href="http://developer.gnome.org/">Developers</a> &middot;
        <a href="http://foundation.gnome.org/">Foundation</a> &middot;
        <a href="http://www.gnome.org/contact/">Contact</a>
    </div>
</div>

<div id="copyright">
Copyright &copy; 2003 - 2005 <a href="http://www.gnome.org/">The GNOME Project</a>.<br />
<a href="http://validator.w3.org/check/referer">Optimised</a> for
<a href="http://www.w3.org/">standards</a>.
Hosted by <a href="http://www.redhat.com/">Red Hat</a>.
</div>

</body>

</html>
